/* Class = "NSButtonCell"; title = "Floating Window"; ObjectID = "0Wl-Tv-bAK"; */
"0Wl-Tv-bAK.title" = "フローティング";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "1Pl-Ee-bEj"; */
"1Pl-Ee-bEj.title" = "やり直す";

/* Class = "NSMenuItem"; title = "Picture Frame"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Picture Frame";

/* Class = "NSMenu"; title = "Find"; ObjectID = "3eX-8b-AVn"; */
"3eX-8b-AVn.title" = "検索";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "3Pf-OJ-7oV"; */
"3Pf-OJ-7oV.title" = "編集";

/* Class = "NSMenuItem"; title = "Quit Picture Frame"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Picture Frame を終了";

/* Class = "NSMenuItem"; title = "About Picture Frame"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Picture Frame について";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "18i-1B-2sM"; */
"18i-1B-2sM.title" = "次を検索";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "A2O-5W-0Px"; */
"A2O-5W-0Px.title" = "消去";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "プリント…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "ウインドウ";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "BM2-YU-5DK"; */
"BM2-YU-5DK.title" = "取り消す";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "環境設定…";

/* Class = "NSButtonCell"; title = "Normal Window"; ObjectID = "BPO-s1-3wg"; */
"BPO-s1-3wg.title" = "通常のウインドウ";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "BTJ-LM-usN"; */
"BTJ-LM-usN.title" = "選択項目を削除";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "bVd-9q-Wq5"; */
"bVd-9q-Wq5.title" = "前を検索";

/* Class = "NSTextFieldCell"; title = "Update is Available"; ObjectID = "C0o-eV-w4T"; */
"C0o-eV-w4T.title" = "アップデートがあります";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "ファイル";

/* Class = "NSTextFieldCell"; title = "Image :"; ObjectID = "drq-RT-PAr"; */
"drq-RT-PAr.title" = "画像 :";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "F0R-iN-Yvf"; */
"F0R-iN-Yvf.title" = "Radio";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Picture Frame Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Picture Frame ヘルプ";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "fyB-eN-Y2N"; */
"fyB-eN-Y2N.title" = "選択部分へジャンプ";

/* Class = "NSWindow"; title = "Window"; ObjectID = "hk9-cm-b3R"; */
"hk9-cm-b3R.title" = "ウインドウ";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "サービス";

/* Class = "NSTextFieldCell"; title = "Window:"; ObjectID = "JgB-dS-M8w"; */
"JgB-dS-M8w.title" = "ウインドウ :";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "Jor-AC-6jS"; */
"Jor-AC-6jS.title" = "コピー";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "JS0-TH-KPp"; */
"JS0-TH-KPp.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "すべてを表示";

/* Class = "NSButtonCell"; title = "Information"; ObjectID = "l50-ZN-FqV"; */
"l50-ZN-FqV.title" = "情報";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "LAe-Fx-SuK"; */
"LAe-Fx-SuK.title" = "読み上げを開始";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "すべてを手前に表示";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "LwV-fQ-xVb"; */
"LwV-fQ-xVb.title" = "ペースト";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "MBP-R9-ayh"; */
"MBP-R9-ayh.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "mS3-pI-TOc"; */
"mS3-pI-TOc.title" = "検索…";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "サービス";

/* Class = "NSMenuItem"; title = "Hide Picture Frame"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Picture Frame を隠す";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "Phw-s5-LOJ"; */
"Phw-s5-LOJ.title" = "終了";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "pLA-gh-WfB"; */
"pLA-gh-WfB.title" = "選択部分を検索に使用";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "pSm-C1-7xc"; */
"pSm-C1-7xc.title" = "編集";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "ページ設定…";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "QMS-cy-YyM"; */
"QMS-cy-YyM.title" = "検索";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "QyS-uW-ciI"; */
"QyS-uW-ciI.title" = "環境設定";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "RiG-fQ-bw5"; */
"RiG-fQ-bw5.title" = "読み上げを停止";

/* Class = "NSButtonCell"; title = "Fit width to screen"; ObjectID = "rii-aC-Wuv"; */
"rii-aC-Wuv.title" = "横幅を画面に合わせる";

/* Class = "NSTextFieldCell"; title = "Update :"; ObjectID = "skb-rO-esc"; */
"skb-rO-esc.title" = "更新の自動確認 :";

/* Class = "NSButtonCell"; title = "Check at Launch"; ObjectID = "sO3-ka-EHV"; */
"sO3-ka-EHV.title" = "起動時に確認";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "ウインドウ";

/* Class = "NSMenu"; title = "Picture Frame"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Picture Frame";

/* Class = "NSButtonCell"; title = "Wallpaper Level"; ObjectID = "vBh-gh-1hV"; */
"vBh-gh-1hV.title" = "壁紙レベル";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "他を隠す";

/* Class = "NSTextFieldCell"; title = "Width :"; ObjectID = "vhw-mT-c8d"; */
"vhw-mT-c8d.title" = "横幅 :";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "vOD-Zd-aNJ"; */
"vOD-Zd-aNJ.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "WRC-dd-bY6"; */
"WRC-dd-bY6.title" = "カット";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter"; ObjectID = "xbo-hr-Aeb"; */
"xbo-hr-Aeb.placeholderString" = "フィルタ";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "XMF-GD-PXY"; */
"XMF-GD-PXY.title" = "検索と置換…";

/* Class = "NSWindow"; title = "Update"; ObjectID = "z0g-tA-MNa"; */
"z0g-tA-MNa.title" = "アップデート";

/* Class = "NSButtonCell"; title = "Show in Finder"; ObjectID = "zeN-3k-q0k"; */
"zeN-3k-q0k.title" = "Finder で表示";

